net.corda.flows

## Class NotaryError.SignaturesInvalid

- net.corda.flows.NotaryError
- - net.corda.flows.NotaryError.SignaturesInvalid

- Enclosing class:
    NotaryError

      public static class NotaryError.SignaturesInvalid
      extends NotaryError

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.flows.NotaryError

      `NotaryError.Conflict, NotaryError.SignaturesInvalid, NotaryError.SignaturesMissing, NotaryError.TimestampInvalid, NotaryError.TransactionInvalid`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SignaturesInvalid(java.lang.String msg)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getMsg()`

- - ### Constructor Detail

    - #### SignaturesInvalid

          public SignaturesInvalid(java.lang.String msg)

  - ### Method Detail

    - #### getMsg

          public java.lang.String getMsg()